.index-picture {
    float: left;
    width: 90%;
    margin: 0 5%;
    display: block;

}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 18px;
    line-height: 40px;
    font-weight: normal;
    text-align: center;
}
.index-picture p {
    text-align: center;
}
p {
    display: block;
}
.main-banner-four img {
    float: left;
    width: calc(25% - 20px);
    margin: 10px;
}
.nhl-custom-banner{ float:left; width:calc(100% - 20px); padding:0 10px 10px 10px;}
.nhl-custom-banner img{ width:100%}
.nhl-hot-player{ clear:both;  width:calc(100% - 20px);margin:10px;display:block;color: #333;
    font-size: 12px;
    line-height: 20px;
    font-family: 'Open Sans',Helvetica, sans-serif;}
.nhl-hot-player h2{text-shadow: 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff; padding-top:20px;  font-size:20px;}
.nhl-hot-player ul{ float:left; width:100%;height:23vw;  background:url("../images/nhl-boston-bruins-shop-backgrounds.jpg") top center repeat;background-size:auto 100%; margin:0;}
.nhl-hot-player ul li{ float:left; width:20%; margin:0 -4.8%;list-style: none;}
.nhl-hot-player ul li:hover{  width:22%; margin:-2.5vw -6% 0 -6%;}
.nhl-hot-player ul li img{ width:100%; padding-top:1vw; border: 0;vertical-align: middle;}
.nhl-hot-player ul li span{ float:left; width:100%; text-align:center; color:#fff; text-transform:capitalize;}
.nhl-hot-player ul li:nth-child(1){ padding-left:2%;}

.nhl-club{ clear:both; float:left; width:100%;}
.nhl-club .section{ float:left;width:50%;}
.nhl-club .section h4{margin-bottom:0;}
.nhl-club h3{ width:100%;padding-top:20px; }
.nhl-club h4{width:100%; height:30px; line-height:30px; vertical-align:middle;color:#fff;}
.east-title{ background:#000;}
.west-title{ background:#666;}
.nhl-club dl{ float:left;  width:calc(50% - 1px); border-right:1px dashed #999; text-align:center;}
.nhl-club .none{ border:none;}
.nhl-club dl dt{ font-size:18px; font-weight:bold; text-transform:uppercase; padding:2px 0;}
.nhl-club dl dd{ float:left; width:100%; height:5vw; line-height:5vw; vertical-align:middle; text-align:center; }
.nhl-club dl dd img{ width:4.5vw; height:4.5vw; padding:0.25vw;display:inline;}
.nhl-club dl dd span{width:9vw; height:4.5vw; line-height:4.5vw;  padding:0.25vw; font-family: 'Open Sans', Arial, sans-serif; font-size:12px; text-transform:uppercase; font-weight:bold; display:inline-block; overflow:hidden; text-align:left; }
@media only screen and (max-width: 800px) {
/* main page */
.nhl-club h4{ font-size:14px;}
.nhl-club dl dt{ font-size:12px;}
.nhl-club dl dd{ height:29vw; }
.nhl-club dl dd img{ width:15vw; height:15vw; padding:0.5vw;}
.nhl-club dl dd span{width:23vw; height:auto;  padding:1vw; text-align:center; }
.nhl-club{  width:calc(100% - 1px); }
.nhl-club dl dd img{ width:60%; padding:0 20%;}

.main-banner-two img{ width:calc(100% - 20px);}
.main-banner-three img{ width:calc(100% - 20px);}
.main-banner-four img{ width:calc(50% - 20px); }
.main-banner-five img{  width:calc(100% - 20px);}


.nhl-hot-player{height:145vw;background-size:auto 33.3%; background-position:center top;}
.nhl-hot-player ul{ height:135vw;background-size:auto 33.3%; }
.nhl-hot-player ul li{width:35%; margin:0 -2.1%;}
.nhl-hot-player ul li:hover{  width:35%; margin:0 -2.1%;}
.nhl-hot-player ul li span{  height:12vw; font-size:9px; }
.nhl-hot-player ul li:nth-child(1),.boston-hot-player ul li:nth-child(4),.boston-hot-player ul li:nth-child(7){ padding-left:4%;}

.mobile-have{ display:block;}
.mobile-none{ display:none;}
.display-none{ display:none!important;}

/* layout */
.left-content{ display:none;}
.middle-content{ width:98%; margin:0 0 0 0.7%;}
.right-content{ display:none;}

.block:before,.nhl-breadcrumb:before { background:none;}
.content{ width:97.5%; margin:0 1% 10px 1%; border:1px solid #999;}
.discount{ width:100%;height:45px; line-height:20px; padding:5px 0 0 0; background-position:right; }
.nhl-breadcrumb{ line-height:30px;}.nhl-breadcrumb ul{ width:100%;}

.nhl-club h4{ font-size:14px;}
.nhl-club dl dt{ font-size:12px;}
.nhl-club dl dd{ height:29vw; }
.nhl-club dl dd img{ width:15vw; height:15vw; padding:0.5vw;}
.nhl-club dl dd span{width:23vw; height:auto;  padding:1vw; text-align:center; }
.nhl-club{  width:calc(100% - 1px); }
.nhl-club dl dd img{ width:60%; padding:0 20%;}

/* foot nav */
.nhl-foot-nav{ width:100%; border-top:1px solid #ddd; position:fixed; z-index:100; bottom:0; 
background:#fafafa; /* standard */
background:-webkit-linear-gradient(top,#f9f9f9,#eee);
}
.nhl-foot-nav a{ width:20.2%; padding:0 2%; height:40px; line-height:40px; vertical-align:middle; font-size:30px; text-align:center; text-decoration:none; color:#111; cursor:pointer;}
.nhl-foot-nav .hover{color:#e00;}
/* footer */
footer{ height:180px; text-align:center;}
footer a:link,footer a:visited{ color:#787878;}
footer > div{ width:80%;}
	footer p{ padding:0;}
	footer ul{ float:left;}
	footer li{ float:none; display:inline;}
.foot-logo{ float:none;}
footer .foot-pay{ float:none;}
footer div,footer p,footer ul{ width:100%;}
.footer > div,footer > img{ margin:0;}


}
